@charset "utf-8";
.bodyDef #header, .bodyDef #frontheader {z-index:100;}
.bodyDef #mainContent {z-index:0;}
.listcontainer{margin-top:-20px;}
.bottomtagsmenu ul li{position:relative;}
.bottomtagsmenu ul li, #footer .ulcontainer ul li{font-family:Arial, Helvetica, sans-serif;font-size:12px;letter-spacing:0;}
.searchfield{margin-top:10px;}
.front-promo-blok .discount,.front-promo-blok .label, .artContainer .wishlist{
	position:absolute;
	width:120px;
	height:40px;
	z-index:100;
	top:-16px;
	left:-9px;
	background-image:url(attention-label-ie.png);
	background-repeat:no-repeat;
	}
.front-promo-blok .label{background-image:url(promo-label-ie.png);}
.artContainer .wishlist{background-image:url(whislist-label-ie.png);top:-18px;left:-18px;}
.artContainer .variants .wishlist{background-image:url(whislist-label-ie.png);top:12px;left:2px;}
.front-promo-blok .discount p,.front-promo-blok .label p, .artContainer .wishlist p {
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	font-weight:bold;
	font-size:0.95em;
	letter-spacing:0.07em;
	margin:6px auto auto -7px;
}
.artContainer .variants .wishlist p {
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	font-weight:bold;
	font-size:0.8em;
	margin:6px auto auto -11px;
}
.artContainer .wishlist a{
	color:#fff;
	text-align:center;
	font-size:1.1em;
	text-transform:none;
	font-weight:normal;
}